/* Global */

header{
    background-color: #00171F;/* Sets the background colour of the header */
}

nav {
    display: flex; /* Creates a flexbox within the nav area */
    flex-direction: row; /* Displays the child elements within the flexbox as a row from left to right*/
    justify-content: space-evenly;/* Takes each element within the floex box and makes it have even spacing */
    align-items: center; /* Displays the items in the cnetre of the flexbox */
    flex-wrap: wrap; /* Allows wrapping of items around other objects when in contact */
    gap: 1em; /* Adds a spacing of 1em between items */
    width: 80%; /* Adjusts the withds of the elements  */
    height: 14vh; /* Adjust height dynamically based off of the heght of the viewport */
}
    
nav a {
    color: rgb(255, 255, 255);  
    text-decoration: none ; /*Removes any decorative elemnts form the text*/
    font-family: "Montserrat", serif;/* The stylisation of text with the nav, pulled from the head of the html document*/
    font-weight: 700;/* Determines how heavy and thick the font is displayed */
    font-style: normal;/* Used to ensure no words or letters are italicisied*/
    font-size: 1.4em;/* Overall size of font based em value */
}

#logo{
    background-color: aqua  ;
    width: 12vh;
    height: 12vh;
    float: left; /* Floats elements to the left within an area/container and forces contenet to flow to the roght of said element*/
    margin-left: 1vh;/*Creates a margin/space outisde an elemetns boarder pushing the element away or apart from another */
    margin-top: 1vh;
}

#logo img{
    height: 100%;
    width: 100%;
}

#logotext{
    color: white;
    font-size: 2em;
    font-family: "Montserrat", serif;
    font-weight: 600; 
    font-style: normal;   
}

#user-icon {
width: 2em;
height: 2em;
}

main{
    background-color: rgb(255, 255, 255);
}

body{
    max-width: 100%;/* Ensures that the maximum size of the documnet does not exceed 100% */
    max-height: 100%;
    position: relative;/* Allows the body to be a postion of relativity for other child elements in the documnet to pe placed */
}

footer{
    background-color: #00171F;
    color: rgb(255, 255, 255);
    position: relative;
    right: 0; /* Aligns the footer relative to its containing area */
    left: 0;
}

a {
    text-decoration: none;
    color: rgb(252, 252, 252);
}

footer p{
    color: rgb(250, 250, 250);  
    text-decoration: none ;
    padding-left:8%; /* Creates a space inside the boarder bwetween the boarder and the element itself */
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.2em
}

footer a{
    padding-left: 5%;
}

footer img{

    height: 2em;

}

#Copyrite{
    padding-bottom: 1%;
    padding-left: 2%;
}

#Policies{
    padding-bottom: 2%;
    padding-left: 2%;
    padding-top: 2%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: stretch;
    flex-wrap: wrap;
}

/* -----------------------Index page-------------------------*/

#index-radar-banner{
    width: 100%;
}

#index-radar-banner img {
    border: 1px solid #780000; /* The colour of the boarder and its thickness */
    border-radius: 1em; /* Determines the radius/curve of the boarder which affeects any element within that boarder such as an image */
    background-color: #780000;
    padding: 0.6em ;
    height: 39em;
    width: 94%;
   object-fit: cover;/* How the image is fitted and scaled within its container */
   margin-top: 1%;  
}

.larger-cover-image{
    position: relative;
    text-align: center;
}

#index-radar-banner-text-left{ 
    position: absolute;
    top: 7%;
    left: 3.5%;
    border-radius: 0.6em;
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.4em;
    background-color: #780000;
    padding: 1vh;
    color: rgb(255, 255, 255);
}

.index-news-rows{
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    padding: 0.5em ;
    padding-bottom: 1em;
    color: white;
    object-fit: cover;
    height: fit-content;
}

.index-news-rows img{
    width: 95%;
    height: 9.7em;
    border-radius: 0.6em;
}

.index-news-rows h3{
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.4em;
}

.index-news-rows p{
    font-family:"Quicksand", sans-serif;
    font-weight: 500;
    font-style:normal;
    font-size: 1em;
}

#index-news-sec{
    display: grid; /* Displays a section or article as a grid*/
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 5.5em 2fr 2fr 2fr;/* Creates rows within a grid , specified by the height when the values are input */
    column-gap: 2em;/* The gap between coloums within a grid layout*/
    row-gap: 0.5em; /* The gap between rows within a grid layout*/
    grid-template-areas: /* Maps the ids given to elements and allows them to be placed wherever within a grid accordingly*/
    "index-banner latest-on-radar "
    "index-banner index-news-row-1 "
    "index-banner index-news-row-2 "
    "index-banner index-news-row-3 "
}

#index-banner{
    grid-area: index-banner ;/* Assigns an element with an alternative id when used in a grid template area*/
    height: fit-content;
}

#latest-on-radar{
    grid-area: latest-on-radar ;
    text-align: center;
    text-decoration: underline;
    font-size: 1.55em;
    font-family: "Montserrat", serif;
    font-weight: 600; 
    font-style: normal;

}

#index-news-rows-1{
    grid-area: index-news-row-1 ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 3em 1fr;
    height: 9.35em;
    column-gap: 1em;
    grid-template-areas: 
    "index-news-img index-news-title"
    "index-news-img index-news-p"
}

.index-news-img{
    grid-area: index-news-img;
}

.index-news-title{
    grid-area: index-news-title;
}

.index-news-p{
    grid-area: index-news-p;
}

#index-news-rows-2{
    grid-area: index-news-row-2  ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 3em 1fr;
    column-gap: 1em;
    height: 9.35em;
    grid-template-areas: 
    "index-news-img index-news-title"
    "index-news-img index-news-p"
}

.index-news-img{
    grid-area: index-news-img;
}

.index-news-title{
    grid-area: index-news-title;
}

.index-news-p{
    grid-area: index-news-p;
}

#index-news-rows-3{
    grid-area: index-news-row-3 ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 3em 1fr;
    column-gap: 1em;
    height: 9.35em;
    grid-template-areas: 
    "index-news-img index-news-title"
    "index-news-img index-news-p"
}

.index-news-img{
    grid-area: index-news-img;
}

.index-news-title{
    grid-area: index-news-title;
}

.index-news-p{
    grid-area: index-news-p;
}

#vertical-reviews-whats-hot{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;/* Automaticially sets the height of the rows based off of the elements within it*/
    column-gap: 2vw;
    grid-template-areas:
    " whats-hot-title . . . "  
    " whats-hot-art-1  whats-hot-art-2  whats-hot-art-3  whats-hot-art-4" 
}

#whats-hot-title{
    grid-area: whats-hot-title;
    text-decoration: underline;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 600; 
    font-style: normal;   
}

#whats-hot-art-1{
    grid-area: whats-hot-art-1 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    column-gap: 2em;
    height: 36em;
    grid-template-areas:
    "index-vert-art-img"
    "index-vert-art-h3"
    "index-vert-art-p"  
}

.index-vert-art-img{
    grid-area: index-vert-art-img ;
}

.index-vert-art-h3{
grid-area: index-vert-art-h3;
}

.index-vert-art-p{
grid-area: index-vert-art-p;
}

#whats-hot-art-2{
    grid-area: whats-hot-art-2 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    column-gap: 2em;
    height: 36em;
    grid-template-areas:
    "index-vert-art-img"
    "index-vert-art-h3"
    "index-vert-art-p"  
}

.index-vert-art-img{
    grid-area: index-vert-art-img ;
}

.index-vert-art-h3{
grid-area: index-vert-art-h3;
}

.index-vert-art-p{
grid-area: index-vert-art-p;
}

#whats-hot-art-3{
    grid-area: whats-hot-art-3 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    column-gap: 2em;
    height: 36em;
    grid-template-areas:
    "index-vert-art-img"
    "index-vert-art-h3"
    "index-vert-art-p"
}

.index-vert-art-img{
    grid-area: index-vert-art-img ;
}

.index-vert-art-h3{
grid-area: index-vert-art-h3;
}

.index-vert-art-p{
grid-area: index-vert-art-p;
}

#whats-hot-art-4{
    grid-area: whats-hot-art-4 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "index-vert-art-img"
    "index-vert-art-h3"
    "index-vert-art-p" 
}

.index-vert-art-img{
    grid-area: index-vert-art-img ;
}

.index-vert-art-h3{
grid-area: index-vert-art-h3;
}

.index-vert-art-p{
grid-area: index-vert-art-p;
}

.whats-hot-art{
    border: 1px solid #780000;
    border-radius: 0.6em;
    background-color: #780000;
    color:rgb(255, 255, 255);
    padding: 0.5em ;
    padding-bottom: 1em;
    height: fit-content;  /* Automaticially fills out the content area within the container */    
}

.whats-hot-art img{
    width: 100%;
    height: 23em;
    border-radius: 0.6em;
    object-fit: cover; 
}

.whats-hot-art h3{
    text-align: center;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 600; 
    font-style: normal;
}

.whats-hot-art p{
    text-align: center;
    font-family:"Quicksand", sans-serif;
    font-weight: 500;
    font-style:normal;
    font-size: 1em;
}

#vertical-reviews-editors-choice{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 2vw;
    margin-bottom: 5em;
    grid-template-areas:
    " editors-choice-title . . . " 
    " editors-choice-art-1 editors-choice-art-2 editors-choice-art-3 editors-choice-art-4" 
}

#editors-choice-title{
    grid-area: editors-choice-title;
    text-decoration: underline;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 400; 
    font-style: normal;   
}

#editors-choice-art-1{
    grid-area: editors-choice-art-1 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "index-vert-art-img"
    "index-vert-art-h3"
    "index-vert-art-p"  
}

.index-vert-art-img{
    grid-area: index-vert-art-img ;
}

.index-vert-art-h3{
grid-area: index-vert-art-h3;
}

.index-vert-art-p{
grid-area: index-vert-art-p;
}


#editors-choice-art-2{
    grid-area: editors-choice-art-2 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "index-vert-art-img"
    "index-vert-art-h3"
    "index-vert-art-p" 
}

.index-vert-art-img{
    grid-area: index-vert-art-img ;
}

.index-vert-art-h3{
grid-area: index-vert-art-h3;
}

.index-vert-art-p{
grid-area: index-vert-art-p;
}


#editors-choice-art-3{
    grid-area: editors-choice-art-3 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "index-vert-art-img"
    "index-vert-art-h3"
    "index-vert-art-p"
}

.index-vert-art-img{
    grid-area: index-vert-art-img ;
}

.index-vert-art-h3{
grid-area: index-vert-art-h3;
}

.index-vert-art-p{
grid-area: index-vert-art-p;
}


#editors-choice-art-4{
    grid-area: editors-choice-art-4 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "index-vert-art-img"
    "index-vert-art-h3"
    "index-vert-art-p"
}

.index-vert-art-img{
    grid-area: index-vert-art-img ;
}

.index-vert-art-h3{
grid-area: index-vert-art-h3;
}

.index-vert-art-p{
grid-area: index-vert-art-p;
}

.editors-choice-art{
    border: 1px solid #780000;
    border-radius: 0.6em;
    background-color: #780000;
    color:rgb(255, 255, 255);
    margin-bottom: 1em;
    padding: 0.5em ;
    padding-bottom: 1em;
    height: fit-content;
}
.editors-choice-art img{
    width: 100%;
    height: 23em;
    border-radius: 1em;
    object-fit: cover;
}

.editors-choice-art h3{
    text-align: center;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 600; 
    font-style: normal;
}

.editors-choice-art p{
    text-align: center;
    font-family:"Quicksand", sans-serif;
    font-weight: 500;
    font-style:normal;
    font-size: 1em;
}

.whats-hot-art-container{
    position: relative;
}

.editors-choice-art-container{
    position: relative;
}


.game-rating-bottom-right{
    position: absolute;
    top: 80%;
    left: 80%;
    border-radius: 0.6em;
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.6em;
    background-color: #780000;
    padding: 0.4em;
    color: rgb(255, 255, 255);
}

/*-----------------------Review page-----------------------------*/

#latest-review-banner{
    background-color: rgb(255, 255, 255);
    margin-top: 1%;
    width: 97%;
}

#latest-review-banner img {
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    padding: 0.6em ;
    height: 55vh;
    width: 100%;
   object-fit: cover;     
}

.larger-cover-image{
    position: relative;
    text-align: center;
    color: white;
}

#latest-review-text-left{
    position: absolute;
    top: 7%;
    left: 3.5%;
    border-radius: 0.6em;
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.4em;
    background-color: #780000;
    padding: 1vh;
}

.review-bars{
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    padding: 0.5em ;
    color: rgb(255, 255, 255);
    object-fit: cover;
    display: flex;
    flex-direction: row;
}

.review-bars img{
    width: 95%;
    height: 100%;
    min-height: 26vh;
    border-radius: 1em; 
}

#game-reviews{
    display: grid;
    grid-template-columns: 78% 20%;
    column-gap: 1em;
    row-gap: 1em;
    grid-template-rows: auto ;
    margin-bottom: 1em;
    grid-template-areas:
    "reviews-title trending-trailers-title"
    "review-bars-1 trailers-tab"
    "review-bars-2 trailers-tab"
    "review-bars-3 trailers-tab"
    "review-bars-4 trailers-tab"
}

#trending-trailers-title{
    grid-area: trending-trailers-title;
    text-align: center;
    text-decoration: underline;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 400; 
    font-style: normal;
}

#reviews-title{
    grid-area: reviews-title;
    text-align: center;
    text-decoration: underline;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 400; 
    font-style: normal;
}

.trending-trailers{
    grid-area: trailers-tab;
}

#review-bars-1{
    grid-area: review-bars-1 ;
    display: grid;
    grid-template-columns: 2.5fr 5fr;
    grid-template-rows: 5em 1fr;
    grid-template-areas:
    "review-page-bar review-page-bar-h3"
    "review-page-bar review-page-bar-p"
}

.review-page-bar{
    grid-area: review-page-bar;
}

.review-page-bar-h3{
grid-area: review-page-bar-h3 ;
}

.review-page-bar-p{
    grid-area: review-page-bar-p ;
}


#review-bars-2{
    grid-area: review-bars-2 ;
    display: grid;
    grid-template-columns: 2.5fr 5fr;
    grid-template-rows: 5em 1fr;
    grid-template-areas:
    "review-page-bar review-page-bar-h3"
    "review-page-bar review-page-bar-p"
}

.review-page-bar{
    grid-area: review-page-bar;
}

.review-page-bar-h3{
grid-area: review-page-bar-h3 ;
}

.review-page-bar-p{
    grid-area: review-page-bar-p ;
}

#review-bars-3{
    grid-area: review-bars-3;
    display: grid;
    grid-template-columns: 2.5fr 5fr;
    grid-template-rows: 5em 1fr;
    grid-template-areas:
    "review-page-bar review-page-bar-h3"
    "review-page-bar review-page-bar-p"
}

.review-page-bar{
    grid-area: review-page-bar;
}

.review-page-bar-h3{
    grid-area: review-page-bar-h3 ;
}

.review-page-bar-p{
    grid-area: review-page-bar-p ;
}

#review-bars-4{
    grid-area: review-bars-4 ;
    display: grid;
    grid-template-columns: 2.5fr 5fr;
    grid-template-rows: 5em 1fr;
    grid-template-areas:
    "review-page-bar review-page-bar-h3"
    "review-page-bar review-page-bar-p"
}

.review-page-bar{
    grid-area: review-page-bar;
}

.review-page-bar-h3{
    grid-area: review-page-bar-h3 ;
}

.review-page-bar-p{
    grid-area: review-page-bar-p ;
}

.review-page-bar-h3{
    font-size: 1.5em;
    font-family: "Montserrat", serif;
    font-weight: 400; 
    font-style: normal;
}

.review-page-bar-p{
    font-size: 1em;
    font-family:"Quicksand", sans-serif;
    font-weight:500;
    font-style:normal;
}

.trending-trailers{
    border: 1em solid #780000;
    border-radius: 1em;
    background-color: #9D0208;
    color: white;
    display:flex ;
    flex-direction: column;
    align-items: center;
    padding-top: 1em;
}

.trending-iframes{
    padding-top: 1.5em ;
    width: 100%;
    height: 12em;   
}

.trending-iframes iframe{
    width: 100%;
    height: 100%;
    border: 0 
}

.trailer-names{
text-decoration: none;
color:rgb(255, 255, 255);
}
/* ----------------------Guides page-------------------------*/

#latest-guides-banner{
    background-color: rgb(255, 255, 255);
    margin-top: 1%;
    width: 97%;
}

#latest-guides-banner img {
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    padding: 0.6em ;
    height: 55vh;
    width: 100%;
   object-fit:cover;  
}

.larger-cover-image{
    position: relative;
    text-align: center;
    color: white;
}

#latest-guides-text-left{
    position: absolute;
    top: 7%;
    left: 3.5%;
    border-radius: 0.6em;
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.4em;
    background-color: #780000;
    padding: 1vh;
}

.recent-guides{
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    color: white;
}

.recent-guides img{
    width: 96%;
    height: 30vh;
    border-radius: 1em;
    padding: 2%;
    object-fit: cover;
}

.recent-guides h3{
    text-align: center;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 600; 
    font-style: normal;
}

.recent-guides p{
    text-align: center;
    font-family:"Quicksand", sans-serif;
    font-weight: 500;
    font-style:normal;
    font-size: 1em;
}

#guide-banners{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
    column-gap: 2vw;
    margin-bottom: 3em;
    grid-template-areas:
    " editors-choice-title . . . " 
    " recent-guides-1 recent-guides-2 recent-guides-3 recent-guides-4 " 
}

#recent-guides-title{
    grid-area: guide-search-title;
    text-decoration: underline;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 700; 
    font-style: normal;  
}

#recent-guides-1{
    grid-area: recent-guides-1;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "guides-vert-art-img"
    "guides-vert-art-h3"
    "guides-vert-art-p"
}

.guides-vert-art-img{
    grid-area: guides-vert-art-img ;
}

.guides-vert-art-h3{
grid-area: guides-vert-art-h3;
}

.guides-vert-art-p{
grid-area: guides-vert-art-p;
}

#recent-guides-2{
    grid-area: recent-guides-2 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "guides-vert-art-img"
    "guides-vert-art-h3"
    "guides-vert-art-p"  
}

.guides-vert-art-img{
    grid-area: guides-vert-art-img ;
}

.guides-vert-art-h3{
grid-area: guides-vert-art-h3;
}

.guides-vert-art-p{
grid-area: guides-vert-art-p;
}

#recent-guides-3{
    grid-area: recent-guides-3 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "guides-vert-art-img"
    "guides-vert-art-h3"
    "guides-vert-art-p" 
}

.guides-vert-art-img{
    grid-area: guides-vert-art-img ;
}

.guides-vert-art-h3{
grid-area: guides-vert-art-h3;
}

.guides-vert-art-p{
grid-area: guides-vert-art-p;
}

#recent-guides-4{
    grid-area: recent-guides-4 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 4fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "guides-vert-art-img"
    "guides-vert-art-h3"
    "guides-vert-art-p" 
}

.guides-vert-art-img{
    grid-area: guides-vert-art-img ;
}

.guides-vert-art-h3{
grid-area: guides-vert-art-h3;
}

.guides-vert-art-p{
grid-area: guides-vert-art-p;
}


.guide-search-result{
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    padding: 0.5em ;
    margin-bottom: 1em;
    color: white;
    object-fit: cover;
    display: flex;
    flex-direction: row;
}

.guide-search-result img{

    max-width: 96%;
    margin-right: 2em;
    border-radius: 1em;
    height: 9.3em;
    min-width: 19vw;

}

.guide-search-result h3{
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.4em;
}

.guide-search-result p{
    font-family:"Quicksand", sans-serif;
    font-weight: 500;
    font-style:normal;
    font-size: 1em;
}

#guide-search{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 1em;
    grid-template-areas: 
    "guide-search-result-1 guide-search-result-3 "
    "guide-search-result-2 guide-search-result-4 "
}

#guide-search-title{
    grid-area: guide-search-title ;
    text-align: center;
    text-decoration: underline;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 700; 
    font-style: normal; 
}

#guide-search-result-1{
    grid-area: guide-search-result-1 ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 3em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "guide-search-img guide-search-h3"
    "guide-search-img guide-search-p"
}

.guide-search-img{
    grid-area: guide-search-img;
}

.guide-search-h3{
    grid-area: guide-search-h3;
}

.guide-search-p{
    grid-area: guide-search-p;
}

#guide-search-result-2{
    grid-area: guide-search-result-2  ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 3em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "guide-search-img guide-search-h3"
    "guide-search-img guide-search-p"
}

.guide-search-img{
    grid-area: guide-search-img;
}

.guide-search-h3{
    grid-area: guide-search-h3;
}

.guide-search-p{
    grid-area: guide-search-p;
}

#guide-search-result-3{
    grid-area: guide-search-result-3 ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 3em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "guide-search-img guide-search-h3"
    "guide-search-img guide-search-p"
}

.guide-search-img{
    grid-area: guide-search-img;
}

.guide-search-h3{
    grid-area: guide-search-h3;
}

.guide-search-p{
    grid-area: guide-search-p;
}



#guide-search-result-4{
    grid-area: guide-search-result-4;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 3em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "guide-search-img guide-search-h3"
    "guide-search-img guide-search-p"
}

.guide-search-img{
    grid-area: guide-search-img;
}

.guide-search-h3{
    grid-area: guide-search-h3;
}

.guide-search-p{
    grid-area: guide-search-p;
}

/* ---------------------Game Radar page ----------------------*/


#latest-radar-banner{
    background-color: rgb(255, 255, 255);
    width: 97%;
    padding-top: 1em;
}

#latest-radar-banner img {
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    padding: 0.6em ;
    height: 55vh;
    width: 100%;
   object-fit:cover;
   object-position: 25% 25%;    
}

.larger-cover-image{
    position: relative;
    text-align: center;
    color: white;
}

#latest-radar-banner-text-left{
    position: absolute;
    top: 7%;
    left: 3.5%;
    border-radius: 0.6em;
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.4em;
    background-color: #780000;
    padding: 1vh;
}

.latest-on-the-radar-art{
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    color: white;
    display:flex ;
    flex-direction: column;
}

.latest-on-the-radar-art img{
    width: 96%;
    height: 30vh;
    border-radius: 1em;
    padding: 2%;
    object-fit: cover;

}

.latest-on-the-radar-art h3{
    text-align: center;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 600; 
    font-style: normal;
}

.latest-on-the-radar-art p{
    text-align: center;
    font-family:"Quicksand", sans-serif;
    font-weight: 500;
    font-style:normal;
    font-size: 1em;
}

#latest-on-the-radar{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
    column-gap: 2vw;
    margin-bottom: 1em;
    grid-template-areas:
    " latest-on-the-radar-title latest-on-the-radar-title . . " 
    " latest-on-the-radar-art-1 latest-on-the-radar-art-2 latest-on-the-radar-art-3 latest-on-the-radar-art-4 " 
}

#latest-on-the-radar-title{
    grid-area: latest-on-the-radar-title;
    text-decoration: underline;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 700; 
    font-style: normal;  
}

#latest-on-the-radar-art-1{
    grid-area: latest-on-the-radar-art-1;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "radar-vert-art-img"
    "radar-vert-art-h3"
    "radar-vert-art-p"
}

.radar-vert-art-img{
    grid-area: radar-vert-art-img ;
}

.radar-vert-art-h3{
grid-area: radar-vert-art-h3;
}

.radar-vert-art-p{
grid-area: radar-vert-art-p;
}

#latest-on-the-radar-art-2{
    grid-area: latest-on-the-radar-art-2 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "radar-vert-art-img"
    "radar-vert-art-h3"
    "radar-vert-art-p"
}

.radar-vert-art-img{
    grid-area: radar-vert-art-img ;
}

.radar-vert-art-h3{
grid-area: radar-vert-art-h3;
}

.radar-vert-art-p{
grid-area: radar-vert-art-p;
}

#latest-on-the-radar-art-3{
    grid-area: latest-on-the-radar-art-3 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "radar-vert-art-img"
    "radar-vert-art-h3"
    "radar-vert-art-p"
}

.radar-vert-art-img{
    grid-area: radar-vert-art-img ;
}

.radar-vert-art-h3{
    grid-area: radar-vert-art-h3;
}

.radar-vert-art-p{
    grid-area: radar-vert-art-p;
}

#latest-on-the-radar-art-4{
    grid-area: latest-on-the-radar-art-4 ;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 2fr;
    height: 36em;
    grid-template-areas:
    "radar-vert-art-img"
    "radar-vert-art-h3"
    "radar-vert-art-p" 
}

.radar-vert-art-img{
    grid-area: radar-vert-art-img ;
}

.radar-vert-art-h3{
grid-area: radar-vert-art-h3;
}

.radar-vert-art-p{
grid-area: radar-vert-art-p;
}

.popular-stories-art{
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    padding: 0.5em ;
    color: rgb(255, 255, 255);
    object-fit: cover;
}

.popular-stories-art img{
    max-width: 96%;
    margin-right: 2em;
    border-radius: 1em;
    height: 9.3em;
    min-width: 19vw;
}

.popular-stories-art h3{
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.4em;
}

.popular-stories-art p{

    font-family:"Quicksand", sans-serif;
    font-weight: 500;
    font-style:normal;
    font-size: 1em;
}

#popular-stories-art-sec{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 0.5fr 1fr 1fr 1fr;
    margin-bottom: 1em;
    column-gap: 1em;
    row-gap: 1em;
    grid-template-areas: 
    "popular-stories-title . "
    "popular-stories-art-1 popular-stories-art-4 "
    "popular-stories-art-2 popular-stories-art-5 "
    "popular-stories-art-3 popular-stories-art-6 "
}

#popular-stories-title{
    grid-area: popular-stories-title ;
    text-decoration: underline;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 400; 
    font-style: normal;  
}

#popular-stories-art-1{
    grid-area: popular-stories-art-1 ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 4em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "popular-stories-art-img popular-stories-art-h3"
    "popular-stories-art-img popular-stories-art-p"
}

.popular-stories-art-img{
    grid-area: popular-stories-art-img;
}

.popular-stories-art-h3{
    grid-area: popular-stories-art-h3;
}

.popular-stories-art-p{
    grid-area: popular-stories-art-p;
}

#popular-stories-art-2{
    grid-area: popular-stories-art-2  ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 4em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "popular-stories-art-img popular-stories-art-h3"
    "popular-stories-art-img popular-stories-art-p"
}

.popular-stories-art-img{
    grid-area: popular-stories-art-img;
}

.popular-stories-art-h3{
    grid-area: popular-stories-art-h3;
}

.popular-stories-art-p{
    grid-area: popular-stories-art-p;
}

#popular-stories-art-3{
    grid-area: popular-stories-art-3 ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 4em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "popular-stories-art-img popular-stories-art-h3"
    "popular-stories-art-img popular-stories-art-p"
}

.popular-stories-art-img{
    grid-area: popular-stories-art-img; 
}

.popular-stories-art-h3{
    grid-area: popular-stories-art-h3;
}

.popular-stories-art-p{
    grid-area: popular-stories-art-p;

}

#popular-stories-art-4{
    grid-area: popular-stories-art-4 ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 4em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "popular-stories-art-img popular-stories-art-h3"
    "popular-stories-art-img popular-stories-art-p"
}

.popular-stories-art-img{
    grid-area: popular-stories-art-img;
}

.popular-stories-art-h3{
    grid-area: popular-stories-art-h3;
}

.popular-stories-art-p{
    grid-area: popular-stories-art-p;
}

#popular-stories-art-5{
    grid-area: popular-stories-art-5 ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 4em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "popular-stories-art-img popular-stories-art-h3"
    "popular-stories-art-img popular-stories-art-p"
}

.popular-stories-art-img{
    grid-area: popular-stories-art-img;
}

.popular-stories-art-h3{
    grid-area: popular-stories-art-h3;
}

.popular-stories-art-p{
    grid-area: popular-stories-art-p;
}


#popular-stories-art-6{
    grid-area: popular-stories-art-6 ;
    display: grid;
    grid-template-columns: 2fr 4fr;
    grid-template-rows: 4em 1fr;
    height: 9.35em;
    grid-template-areas: 
    "popular-stories-art-img popular-stories-art-h3"
    "popular-stories-art-img popular-stories-art-p"
}

.popular-stories-art-img{
    grid-area: popular-stories-art-img;
}

.popular-stories-art-h3{
    grid-area: popular-stories-art-h3;
}

.popular-stories-art-p{
    grid-area: popular-stories-art-p;
}

/* -----------------------More page-------------------------- */

#More-pg{
    text-align: center;
    margin-top:30vh;
    margin-bottom: 28.5vh;
}

/*----------Specific-reviews-page---------*/

#specific-review-page-banner{
    background-color: rgb(255, 255, 255);
    margin-top: 1%;
    width: 97%;
}

#specific-review-page-banner img {
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    padding: 0.6em ;
    height: 55vh;
    width: 100%;
   object-fit: cover;  
}


.larger-cover-image  {
    position: relative;
    text-align: center;
    color: white;
}

#specific-review-text-left{
    position: absolute;
    top: 7%;
    left: 3.5%;
    border-radius: 0.6em;
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.4em;
    background-color: #780000;
    padding: 1vh;
}

#specific-review-page-title {
    text-align: center;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 900; 
    font-style: normal;    
}

.specific-review-h2{
    font-family: "Montserrat", serif;
    font-weight: 800;
    font-style: normal;
    font-size: 1.4em;
    color: #9D0208;
}

.specific-review-p{
    text-align: center;
    font-family:"Quicksand", sans-serif;
    font-weight: 500;
    font-style:normal;
    font-size: 1em;
    text-align: left;
}

.specific-review-content-imgs{

    width: 100%;
    border-radius: 1em;
    object-fit: cover;
}

#specific-review-content-2{
    grid-area: specific-review-content-2 ;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 0.5em;
    grid-template-areas: 
    "specific-review-h2-2 specific-review-h2-2 specific-review-h2-2"
    "specific-review-p-2 specific-review-p-2 specific-review-p-2"
    "specific-review-content-img specific-review-content-img-1 specific-review-content-img-2"
}

#specific-review-h2-2{
    grid-area: specific-review-h2-2; 
}

#specific-review-p-2{
    grid-area: specific-review-p-2;
}

#specific-review-content-img{
    grid-area: specific-review-content-img;
}

#specific-review-content-img-1{
    grid-area: specific-review-content-img-1;
}

#specific-review-content-img-2{
    grid-area: specific-review-content-img-2;
}



#specific-review-content-3{
    grid-area: specific-review-content-3 ;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: 
    "specific-review-h2-3 specific-review-h2-3 specific-review-h2-3"
    "specific-review-p-3 specific-review-p-3 specific-review-p-3"
    "specific-review-content-img-3 specific-review-content-img-3 specific-review-content-img-3"
}

#specific-review-h2-3{
    grid-area: specific-review-h2-3;
}

#specific-review-p-3{
    grid-area: specific-review-p-3;
}

#specific-review-content-img-3{
    grid-area: specific-review-content-img-3;
    height: 50vh;
    width: 100%;
    object-fit: fill;
}

#specific-review-content-4{
    grid-area: specific-review-content-3 ;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    grid-template-areas: 
    "specific-review-h2-4"
    "specific-review-p-4"
}

#specific-review-h2-4{
    grid-area: specific-review-h2-4; 
}

#specific-review-p-4{
    grid-area: specific-review-p-4;
}

#specific-review-rating{
    grid-area: specific-review-rating;
    display: grid;
    background-color: #780000;
    border-radius: 1em;
    margin-bottom: 0.5em;
    column-gap: 1em;
    grid-template-columns: 2fr 2fr 0.0fr;
    grid-template-areas: 
    "specific-review-image-rating  game-rating-overall-h2"
    "specific-review-image-rating  game-rating-overall-number"
    "specific-review-image-rating  game-rating-summary"
}


#game-rating-overall-h2{
    grid-area: game-rating-overall-h2;
    text-align: center;
    color: rgb(255, 255, 255);
    font-family: "Montserrat", serif;
    font-size: 2em;
    text-decoration: underline;
    border-radius: 1em;
}

#game-rating-overall-number{
    grid-area: game-rating-overall-number;
    text-align: center;
    color: rgb(255, 255, 255);
    font-family: "Montserrat", serif;
    text-decoration: solid;
    font-weight: 800;
    
}
#game-rating-summary{
    grid-area: game-rating-summary;
    text-align: center;
    color: rgb(255, 255, 255);
    font-family:"Quicksand", sans-serif;
    font-size: 1em;

    
}
#specific-review-image-rating{
    grid-area: specific-review-image-rating;
    width: 100%;
    height:100%;
    object-fit: cover;
    border-radius: 1em;
    
}


/*------------Specific-news-page-----------*/

#specific-news-page-banner{
    background-color: rgb(255, 255, 255);
    width: 97%;
    padding-top: 1em;
}

#specific-news-page-banner img {
    border: 1px solid #780000;
    border-radius: 1em;
    background-color: #780000;
    padding: 0.6em ;
    height: 55vh;
    width: 100%;
    object-fit:cover;
    object-position: 25% 25%;     
}

.larger-cover-image  {
    position: relative;
    text-align: center;
    color: white;
}

#specific-news-text-left{
    position: absolute;
    top: 7%;
    left: 3.5%;
    border-radius: 0.6em;
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.4em;
    background-color: #780000;
    padding: 1vh;
}

#specific-news-page-title {
    text-align: center;
    font-size: 1.7em;
    font-family: "Montserrat", serif;
    font-weight: 900; 
    font-style: normal;    
}

.specific-news-h2{
    font-family: "Montserrat", serif;
    font-weight: 800;
    font-style: normal;
    font-size: 1.4em;
    color: #9D0208;
}

.specific-news-p{
    text-align: center;
    font-family:"Quicksand", sans-serif;
    font-weight: 500;
    font-style:normal;
    font-size: 1em;
    text-align: left;
}

#specific-news-content-imgs{
    width: 100%;
    border-radius: 0.6em;
    object-fit: cover;
    height: 45vh;
}

#newsletters-and-preferences-form {
    background-color: #780000;
    color: white;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 1em;
}

#newsletters-and-preferences-form h2 {
    font-family: "Montserrat", serif;
    font-size: 1.8em;
    margin-bottom: 1em;
}

#newsletters-and-preferences-form form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1em;
}

#newsletters-and-preferences-form label {
    font-family: "Montserrat", serif;
    font-size: 1em;
    margin-bottom: 0.5em;
}

#newsletters-and-preferences-form input{
    width: 80%;
    padding: 0.8em;
    font-size: 1em;
    border: 1px solid #780000;
    border-radius: 1em;
}
    
#newsletters-and-preferences-form select {
    width: 80%;
    padding: 0.8em;
    font-size: 1em;
    border: 1px solid #780000;
    border-radius: 1em;
}

#newsletters-and-preferences-form button {
    background-color: #9D0208;
    color: rgb(255, 255, 255);
    padding: 0.8em 2em;
    font-size: 1em;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}


/* -----------------Tablet Screens 601px and below----------------------*/

@media (max-width: 601px) {

    nav {
        flex-direction: column;/* Flex items within the flexbox are aligned by column*/
        align-items: stretch;
        height: auto;
}

    nav a {
        font-size: 1.2em;
        padding: 0.5em 0;
}

    #logo {
        width: 10vh;
        height: 10vh;
        margin: 0.5em ;
}

/*----------------------------index page-------------------------------*/

#index-news-sec {
        grid-template-columns: 1fr;/* Switches to a singular column*/
        grid-template-rows: auto;
        grid-template-areas: 
            "latest-on-radar"
            "index-news-row-1"
            "index-news-row-2"
            "index-news-row-3"
            "index-banner";
}

#vertical-reviews-editors-choice {
        grid-template-columns: 1fr 1fr; /* Switches to two columns */
        grid-template-rows: auto;
        row-gap: 2vw;
        column-gap: 1vh;
        grid-template-areas:
            "editors-choice-title editors-choice-title"
            "editors-choice-art-1 editors-choice-art-2"
            "editors-choice-art-3 editors-choice-art-4";
}

#vertical-reviews-whats-hot{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
        row-gap: 2vw;
        column-gap: 1vh;
        grid-template-areas:
        " whats-hot-title whats-hot-title"  
        " whats-hot-art-1  whats-hot-art-2"
        " whats-hot-art-3  whats-hot-art-4" 
}

#index-radar-banner img {
object-fit: fill;
}

/*----------------------------reviews page---------------------------*/

#game-reviews {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        row-gap: 1em;
        margin-bottom: 1em;
        grid-template-areas:
            "reviews-title"
            "review-bars-1"
            "review-bars-2"
            "review-bars-3"
            "review-bars-4";
}

.review-bars {
        width: 97%;/* Ensure the review bars width proper fill screen */
}

.trending-trailers {
        display: none; /* Hide the trailers section in order for review bars to nicely display*/
}
        
#trending-trailers-title{
        display: none;
}

#review-bars-1{
    grid-area: review-bars-1 ;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 2fr 0.5fr;
    grid-template-areas:
    "review-page-bar"
    "review-page-bar-h3"
}
#review-bars-2{
    grid-area: review-bars-2 ;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 2fr 0.5fr;
    grid-template-areas:
    "review-page-bar"
    "review-page-bar-h3"
}
#review-bars-3{
    grid-area: review-bars-3 ;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 2fr 0.5fr;
    grid-template-areas:
    "review-page-bar"
    "review-page-bar-h3"
}
#review-bars-4{
    grid-area: review-bars-4 ;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 2fr 0.5fr;
    grid-template-areas:
    "review-page-bar"
    "review-page-bar-h3"
}

.review-page-bar-p{
    grid-area: review-page-bar-p ;
    display: none;
}

.review-page-bar-h3{
    grid-area: review-page-bar-h3 ;
    text-align: center;
}

.review-bars img {
    width: 100%;
    height: 100%;
    min-height:26vh;;/* sets the minimum height an object can change to */
    border-radius: 1em;
}

/*-------------------------Guides page------------------------------ */


#latest-on-the-radar{
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    column-gap: 2vw;
    row-gap: 1vh;
    margin-bottom: 1em;
    grid-template-areas:
    " latest-on-the-radar-title latest-on-the-radar-title" 
    " latest-on-the-radar-art-1 latest-on-the-radar-art-2"
    "latest-on-the-radar-art-3 latest-on-the-radar-art-4"
}

#popular-stories-art-sec{
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    row-gap: 1vh;
    column-gap: 2vw;
    margin-bottom: 1em;
    grid-template-areas: 
    "popular-stories-title"
    "popular-stories-art-1" 
    "popular-stories-art-2"
    "popular-stories-art-3"
    "popular-stories-art-4 "
    "popular-stories-art-5"
    "popular-stories-art-6 "
}  

#guide-banners{
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    column-gap: 2vw;
    row-gap: 1vh;
    margin-bottom: 1em;
    grid-template-areas:
    " editors-choice-title . " 
    "recent-guides-1 recent-guides-2"
    "recent-guides-3 recent-guides-4" 
}

#guide-search{
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    column-gap: 1vh;
    grid-template-areas: 
    "guide-search-result-1"
    "guide-search-result-2"
    "guide-search-result-3"
    "guide-search-result-4"
}

/*-------------specific review page---------------------*/

#specific-review-content-img-3 {
    object-fit: cover;
}

#specific-review-content-2 {
    grid-area: specific-review-content-2;
    display: grid;
    row-gap: 0.5vh;
    grid-template-columns:auto;
    grid-template-areas:
        "specific-review-h2-2"
        "specific-review-p-2 "
        "specific-review-content-img"
        "specific-review-content-img-1" 
        "specific-review-content-img-2";
}

}
/*---------------------Mobile Screens 360px and below---------------- */

@media (max-width: 360px) {

nav {
        justify-content: space-between;
        padding: 0 1em;
}

nav a {
        font-size: 1em;
}

#logo {
        width: 8vh;
        height: 8vh;
}

/*------------------------------index page------------------------------*/

#index-radar-banner img {
        height: 20em;
}

#latest-on-the-radar {
        grid-template-columns: 1fr;
        row-gap: 1em;
}

.index-news-rows img {
        height: 100%; /* Automatically adjust the height to preserve the aspect ratio */
        max-height: 150px; /* Set a reasonable maximum height */
        width: 100%; /* Ensure the image width fits within the container */
        object-fit: cover; /* Ensure the image covers the container area without distortion */
}

#vertical-reviews-editors-choice {
    grid-template-columns: 1fr; 
    grid-template-rows: auto; 
    grid-template-areas:
        "editors-choice-title"
        "editors-choice-art-1"
        "editors-choice-art-2"
        "editors-choice-art-3"
        "editors-choice-art-4";
}

#vertical-reviews-whats-hot{
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    row-gap: 2vh;
    grid-template-areas:
        " whats-hot-title"  
        " whats-hot-art-1"
        "whats-hot-art-2" 
        "whats-hot-art-3"  
        "whats-hot-art-4";
}


/*---------------------------Reviews page------------------------------ */
#review-bars{
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    grid-template-areas:
    "review-page-bar"
    "review-page-bar-h3"
}

.review-page-bar-p{
    grid-area: review-page-bar-p ;
    display: none;
}

.review-page-bar-h3{
    grid-area: review-page-bar-h3 ;
    text-align: center;
}

.review-bars img {
    width: 100%;
    height: 100%;
    border-radius: 1em;
}
/*--------------------------Guides page--------------------------------*/

#latest-on-the-radar{
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    row-gap: 1vh;
    margin-bottom: 1em;
    grid-template-areas:
    "latest-on-the-radar-title" 
    "latest-on-the-radar-art-1" 
    "latest-on-the-radar-art-2"
    "latest-on-the-radar-art-3" 
    "latest-on-the-radar-art-4"
}


#guide-banners{
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    column-gap: 2vw;
    row-gap: 1vh;
    margin-bottom: 1em;
    grid-template-areas:
    " editors-choice-title" 
    "recent-guides-1" 
    "recent-guides-2"
    "recent-guides-3" 
    "recent-guides-4" 
}

/*----------------------Specific review page----------------------*/




#specific-review-content-img-3 {
    object-fit: cover; 
}

#specific-review-rating {
    grid-area: specific-review-rating;
    display: grid;
    background-color: #780000;
    border-radius: 1em;
    margin-bottom: 0.5em;
    grid-template-columns: auto;
    grid-template-areas:
        "game-rating-overall-h2"
        "game-rating-overall-number"
        "game-rating-summary"      ;
}

#specific-review-image-rating {
    display: none;
}

}